	#textetitre{
	margin:0;
	padding:0;
	color:#3951A8;
	font-family: Arial,Helvetica,Sans-Serif;
    font-size: 20px;
    font-style: normal;
	}
	#form_block{
		position:relative;
		color:#3b7b97;
		margin:0;
		padding:0;
		font-size: 16px;	
	}
	/*----Header----*/
	#header_gauche{
		display:block;
		width:22px;
		height:22px;
		margin:0;
		padding:0;
		background: url('images/haut.png') 0 0 no-repeat ;
		float:left;
	}
	#header_droite{
		display:block;
		width:22px;
		height:22px;
		margin:0;
		padding:0;
		background: url('images/haut.png') -358px 0 no-repeat ;
		float:right;
	}
	#header-sg{
		position:relative;
		height:22px;
		left:22px;
		margin:0;
		padding:0;
		margin-right:40px; /*2 fois la largeur des coins gauche et droit*/
		background: url('images/haut_1px.png') repeat-x ;
	}
	#titre_gauche{
		position:absolute;
		width:22px;
		height:100%;
		margin:0;
		padding:0;
		background: url('images/titregauche.png') 0 0 repeat-y ;
		left:0;
	}
	#titre_droite{
		position: absolute;
		height:100%;
		width:22px;	
		margin:0;
		padding:0;
		background: url('images/titredroite.png') 0 0 repeat-y ;
		right:0;
	}
	#titre-sg{
		position:relative;
		margin:-4px 0 0 0;
		padding:0 22px 10px 22px;
		background-color: #F6F6F6;
		text-align:center;
	}
	#titre #separateur{
		width:90%;
		height:3px;
		margin:auto;
		background: url('images/separateur.png') center no-repeat ;
		padding-top:10px;
		padding-bottom:10px;
	}
	/*----Corps Formulaire----*/
	#corps_gauche{
		position:absolute;
		width:22px;
		height:100%;
		margin:0;
		padding:0;
		background: url('images/degrade_gauche.png') 0 0 no-repeat ;
		left:0;
	}
	#corps_droite{
		position: absolute;
		height:100%;
		width:22px;	
		margin:0;
		padding:0;
		background: url('images/degrade_droite.png') 0 0 no-repeat ;
		right:0;
	}
	#corps{
		position:relative;
		margin:0;
		padding:0 30px 15px 30px;
		background-color:#D0D0D0;
		background: url('images/degrade_1px.jpg') repeat-x ;

	}
	#corps #form{
		padding-top:0px;
	}
	/*----Footer----*/
	#footer_gauche{
		display:block;
		width:22px;
		height:61px;
		margin:0;
		padding:0;
		background: url('images/footer.png') 0 0 no-repeat ;
		float:left;
	}
	#footer_droite{
		display:block;
		width:22px;
		height:61px;
		margin:0;
		padding:0;
		background: url('images/footer.png') -357px 0 no-repeat ;
		float:right;
	}
	#footer-sg{
		position:relative;
		height:61px;
		left:22px;
		margin:0 40px 0 0;
		padding:47px 0 0 0;
		background: url('images/footer_1px.png') repeat-x ;
	}
	#footertextesupp{
		position:relative;
		margin:0 0px 0 0;
		padding:5px 5px 0 5px;
		background-color: #3951A8;
		color:white;
	}
	/*----Elements Formulaire----*/
	#corps .champ{
		margin-top:5px;
		margin-bottom:10px;
	}
	.input_gauche{
		display:block;
		width:22px;
		height:35px;
		margin:0;
		padding:0;
		background: url('images/input.png') 0 0 no-repeat ;
		float:left;
	}
	.input_droite{
		display:block;
		width:22px;
		height:35px;
		margin:0;
		padding:0;
		background: url('images/input.png') -256px 0 no-repeat ;
		float:right;
	}
	.input-sg{
		position:relative;
		height:35px;
		left:22px;
		margin:0;
		padding:0;
		margin-right:44px; /*2 fois la largeur des coins gauche et droit*/
		background: url('images/input_1px.png') repeat-x ;
		
	}
	input[type=text], input[type=password]{
		position:absolute;
		left:0;
		background: url('images/input_1px.jpg') repeat-x ;
		height:35px;
		border:none;
		padding:0 0 0 5px;
		width:100%;
	}
	textarea{
		height: 74px;
		width: 96%;
		border:1px solid #afaeae;
		margin-bottom:15px;
		margin-top:5px;
		background-image: url('images/degrade_1px.jpg');
	 }
	select{
		width: 96%;
		border:1px solid #afaeae;
		margin-bottom:15px;
		margin-top:5px;
		background-image: url('images/degrade_1px.jpg');
	 }
	 /*----Boutton Submit----*/
	 #submit{
		margin-top:-38px;
		
	 }
	.form-button-wrapper a.form-button, .form-button-wrapper a.form-button:link, .form-button-wrapper input.form-button, .form-button-wrapper button.form-button {
		background: none repeat scroll 0 0 transparent;
		border: medium none;
		color: #fff !important;
		cursor: pointer;
		display: inline-block;
		font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
		font-size: 16px;
		font-style: normal;
		font-weight: normal;
		height: 35px;
		line-height: 30px;
		margin: 0 !important;
		outline: medium none;
		overflow: visible;
		padding: 0 13px !important;
		position: relative;
		text-align: center;
		text-decoration: none;
		top: 0;
		vertical-align: middle;
		white-space: nowrap;
		width: auto;
	}
	.form-button img, .form-button-wrapper img {
		margin: 0;
		vertical-align: middle;
	}
	.form-button-wrapper {
		display: inline-block;
		height: 40px;
		margin: 0;
		margin-left:-22px;
		overflow: hidden;
		padding: 0;
		position: relative;
		vertical-align: middle;
		white-space: nowrap;
		width: auto;
		z-index: 0;
	}
	.firefox2 .form-button-wrapper {
		display: block;
		float: left;
	}
	.form-button-wrapper.hover .form-button, .form-button-wrapper.hover a.form-button:link, .form-button:hover {
		color: #224805 !important;
		text-decoration: none !important;
	}
	.form-button-wrapper.active .form-button, .form-button-wrapper.active a.form-button:link {
		color: #FFFFFF !important;
	}
	.form-button-wrapper .form-button-l, .form-button-wrapper .form-button-r {
		background-image: url("images/boutton.png");
		display: block;
		height: 136px;
		margin: 0;
		padding: 0;
		position: absolute;
	}
	.form-button-wrapper .form-button-l {
		left: 0;
		right: 10px;
	}
	.form-button-wrapper .form-button-r {
		clip: rect(auto, auto, auto, 399px);
		right: 0;
		width: 419px;
	}
	.form-button-wrapper:hover .form-button-l, .form-button-wrapper:hover .form-button-r {
		top: -48px;
	}
	.form-button-wrapper:active .form-button-l, .form-button-wrapper:active .form-button-r {
		top: -96px;
	}
	.form-button-wrapper input {
		float: none !important;
	}